function FileData_Pairs(x)
{
x.t("pulse","counter");
x.t("measure","signals");
x.t("counted","value");
x.t("description","3.10");
x.t("scpin","command");
x.t("descriptions","found");
x.t("interface","description");
x.t("interface","3.10.2");
x.t("mode","counted");
x.t("mode","start-stop");
x.t("mode","achieve");
x.t("mode","displayed");
x.t("mode","depending");
x.t("3.10","interface");
x.t("urc","sscnt");
x.t("pin","configured");
x.t("pin","assigned");
x.t("pin","gpio");
x.t("time","milliseconds");
x.t("count","implies");
x.t("command","scpin");
x.t("command","descriptions");
x.t("command","configures");
x.t("sscnt","pin");
x.t("sscnt","count");
x.t("designed","measure");
x.t("care","pulses");
x.t("counter","interface");
x.t("counter","mode");
x.t("counter","designed");
x.t("counter","3.10.2");
x.t("counter","functions");
x.t("counter","gpio10");
x.t("counter","detailed");
x.t("counter","disables");
x.t("counter","sscnt=0");
x.t("counter","sscnt=3");
x.t("found","[1]");
x.t("3.10.2","using");
x.t("inaccuracy","5ms");
x.t("vice","versa");
x.t("specified","sccnt");
x.t("functionality","vice");
x.t("functionality","disables");
x.t("[1]","pulse");
x.t("limit","counter");
x.t("accuracy","care");
x.t("pin10","pulse");
x.t("pulses","time");
x.t("pulses","specified");
x.t("pulses","transmitted");
x.t("pulses","per");
x.t("clos\u00ading","pulse");
x.t("start-stop","mode");
x.t("exclude","pulse");
x.t("implies","inaccuracy");
x.t("second","operated");
x.t("functions","exclude");
x.t("functions","selectable");
x.t("signals","1000");
x.t("1000","pulses");
x.t("selected","mode");
x.t("configured","operated");
x.t("number","pulses");
x.t("5ms","start-stop");
x.t("different","functions");
x.t("gpio10","pin");
x.t("detailed","command");
x.t("starting","pulse");
x.t("achieve","100");
x.t("assigned","two");
x.t("versa","gpio");
x.t("100","accuracy");
x.t("taken","generate");
x.t("displayed","measurement");
x.t("configures","pin");
x.t("value","either");
x.t("depending","selected");
x.t("generate","number");
x.t("transmitted","starting");
x.t("selectable","command");
x.t("measurement","result");
x.t("result","urc");
x.t("two","different");
x.t("milliseconds","taken");
x.t("gpio","functionality");
x.t("gpio","pin10");
x.t("gpio","sccnt");
x.t("disables","pulse");
x.t("disables","gpio");
x.t("sscnt=0","clos\u00ading");
x.t("either","limit");
x.t("either","number");
x.t("using","gpio");
x.t("per","second");
x.t("operated","pulse");
x.t("operated","either");
x.t("sccnt","sscnt");
x.t("sccnt","limit");
}
